@import url('//fonts.googleapis.com/css?family=Roboto:300,400,700&subset=cyrillic,cyrillic-ext');
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);



table { border-collapse: collapse;text-align:center; font-size:13px;}
table thead tr {color: #ffffff; font-weight: bold; background: #0099cc;padding:5px 0px;}
table thead tr td {border: 1px solid #0099cc;padding:5px 0px;background: #0099cc;}
table tbody tr td {border: 1px solid #e8e9eb;padding: 5px 0px;}
table tbody tr:nth-child(2n) {background: #fff;}
table tbody tr:hover {background: #ebffe8;}


.mcf-fields-title {
	display:inline-block;
	font-weight:700;
	float:left;
	margin-right:45px;
}

.product-fields-title {
	display:inline-block;
	font-weight:700;
	float:left;
	margin-right:45px;
	
}

.product-fields-title:after {
      content: ":";
	  font-weight:700;
}

.productdetails-view .product-fields {
    border-bottom: 0px solid #e7e7e7;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.mcf-fields-title:after {
      content: ":";
	  font-weight:700;
}

.accordeonck li.level1 a {
    color: #fff;
    background: #0099cc;
    display: block;
    box-shadow: inset 0 -1px #efefef;
    padding: 5px 5px 5px 25px;
    transition: 200ms;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.ffilter {
    margin-bottom: -5px;
    border: 1px solid #e6e6e6;
    border-radius: 10px;
}

.accordeonck.parent > .toggler .toggler_icon {
    background: url(/templates/t3_bs3_blank/images/svg/menu_down.svg) center no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    margin: 10px 0 0 6px;
}

.paramfilter .mcf_form input.mcf_button {
    float: left;
    background: #09c;
    border: 2px solid #09c;
    color: #fff;
}

.accordeonck ul {
    font-size: 15px;
    padding-left: 0;
    color: #fff!important;
}

th, td {
    line-height: 1.12857143;
    text-align: left;
    font-size: 14px;
    vertical-align: top;
}
table h4 {
font-size: 14px!important;
}

.t3-wrapper{
    width: 100% !important;
}

.product-details-container .product-field-type-S {
   padding: 0;
    margin: 10px 0;
}
.product-details-container .product-field-type-S .product-fields-title-wrapper{
    margin-right: 5px;
display:none;
}
.product-title .product-field-type-S {
     padding: 0;
    margin: 10px 0;

}

th {
       font-weight: 500;
    background: #09c;
    padding: 3px 0px;
    font-size: 14px;
}
.product-title .product-field-type-S .product-fields-title-wrapper{
    margin-right: 5px;
display:none;
  margin: 10px 0;
}
.category-view .product-wrap .product-addtocart .vm-customfields-wrap {
     padding: 0;
    margin: 10px 0;
}
table .mcf-fields-title {
    display:  none;
}
table .product-field-type-E ul{
    padding: 0;
    margin: 10px 0;
}
.category-view .product-wrap .product-addtocart .vm-customfields-wrap {
    display: block;
   margin: 10px 0;
}
.category-view .product-wrap .product-addtocart .vm-customfields-wrap {
    display: block;
  margin: 10px 0;
}
.product-details-container .product-field-type-S {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  margin: 10px 0;
}
.product-details-container .product-field-type-S .product-fields-title-wrapper{
    margin-right: 5px;
  margin: 10px 0;
}